/*   #content added throughout where needed, 21 Feb 2012 -- NK 

#content .even {
    background-color:#dfeaf6;
}

  */

#content .zebra .tint {
	background-color:inherit;
}
#content .zebra .odd { 
	background:#fff;
}
#content .zebra .even {
    background-color:#dfeaf6;
}



/*#content table.whiterows tr.even {
    background-color:#ffffff;
}*/

#content .middle {text-align:center;}

#content .sort {
	background: url(../images/bkgd_sort_down.gif) transparent top right no-repeat;
	padding: 0 10px 0 0;
}



#content table.tablebord th{
	background-color:#c6daee; 
	border: #b1c7de 1px solid;
}

#content table.tablebord td {
		border: #b1c7de 1px solid;
}

#content #listings2 {
	width:386px; 
	float:left; 
	margin:0 0 12px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}

#content #listings2  a  {
		display:block;
		width:170px;
		height:19px;
		margin: 0 0 1px 0; 
		padding: 4px 0 0 23px;
		text-decoration: none;
		background-image:url(../images/toplistsbar.gif);
		float:left;
}



#content #listings2 a:hover 	{
	background-position: -192px 0; 
	color:#FFF;
}



#content #listings2 .active2 {
		background-image:url(../images/toplistsbar.gif);
		background-position: -192px 0;
		color:#FFF;
}




#content #listings2 img {
	margin:0 0 12px 0;
	border:0;
}



#content #tablebull ul {
    padding:0 0 0 15px; 
	margin:0 0 0 15px;
}


/* for the newsroom listings   -- NK  */


#content .date {
	margin: 0 0 0 2px; 
	float: left; 
}

/* for IE */
html>body #content .title {
	margin: 0 0 .6em 145px;
	text-indent: 0px;

}

#content .title {
	margin: 0 0 .6em 145px;
	text-indent: -2px;

}

#content .smalltype {
	font-size:10px;
}
#content .year {
	 margin:10px 0 5px 0;
}

/* for newsletter  -- NK */


#content #newsletter {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

#content #newguys p {  
margin:0 0 8px 33px;
}


#content .bi_indent { 
	margin:0 0 1em 15px;
	font-weight:bold;
	font-style:italic;
}

/*   For SITE MAP page, borrowed from CHP  -- NK   */
#content .sitemap li {
	margin-top: 8px !important;
}
#content .sitemap li ul {
	margin-bottom: 12px !important;
}
#content .sitemap li li {
	margin-top: 3px !important;
}




/*  for list items that require an extra line space between them -- NK */
#content .extraspace li {
	margin-bottom: 1em;
}


/*  for floating thumbnails (or other art) left with text next to them -- NK */
#content .art_left {
	float:left;
	margin:0 6px 0 0;
}
#content .art_left50 {
	float:left;
	margin:0 50px 0 0;
}

/* color treatment for some tables  -- NK */

#content .requirements {
	padding:0px;
	margin:0px;
	width:67%;
	border: #b1c7de 1px solid;
	
}	

#content .gpcrankings {
	padding:0px;
	margin:0px;
	width:85%;
}	




#content .bluecell {
	background-color:#c6daee; 
	font-size:13px;
	font-weight:bold; 
	color:#000000; 
	padding:6px 6px 8px 6px;
	border: #b1c7de 1px solid;
}		

/* cell color for partiners/index.htm  */
#content .bluecell2 {
	background-color:#c6daee; 
}

#content .greycell {
	background-color:#dfeaf6; 
	font-size:12px; 
	color:#000000; 
	padding:6px 6px 8px 6px;
	border: #b1c7de 1px solid;
}

#content .lightblue { 
	background-color:#f3f3f3;
	text-align:center;
	padding:2px 0 4px 0;
	font-size:12px; 
	border: #b1c7de 1px solid;
}

#content .white { 
	background-color:#ffffff;
	text-align:center;
	padding:2px 0 4px 0;
	font-size:12px; 
	border: #b1c7de 1px solid;
}

#content .attributes {
	padding:0px;
	margin:0px;
	width:600px;
}	

#content .greencell {
	background-color:#5c9261; 
	font-size:14px; 
	color:#FFFFFF; 
	padding:1px 6px 2px 6px;
	font-weight:bold;
	text-align:center;
}		

/*  box related styles  -- NK */


/* html>body #content .box1 {
	height:305px;
} */

#content .box1 {
	width:180px;
	height:305px;
	float:left; 
	margin:6px 0 12px 6px; 
	padding:4px; 
	border:#000099 1px solid;
}

#content .box2 {
	width:180px;
	height:305px; 
	float:left; 
	margin:6px 0 12px 20px; 
	padding:4px; 
	border:#000099 1px solid;
}
#content .box3 {
	width:220px;
	height:320px; 
	float:left; 
	margin:6px 0 12px 20px; 
	padding:4px; 
	border:#000099 1px solid;
}

#content .greybox1 {
	width:250px;
	height:295px; 
	float:left; 
	margin:6px 0 12px 6px; 
	padding:4px; 
	border:#5c9261 1px solid;
}

#content .greybox2 {
	width:250px;
	height:295px; 
	float:left; 
	margin:6px 0 12px 12px; 
	padding:4px; 
	border:#5c9261 1px solid;
}



#content #bigbox {
	width:550px;
	font-size:12px;
}


#content #bigbox ul { 
	margin:0 0 0 6px;
	padding:0 0 0 6px;
}

#content #bigbox li { 
	margin:0 0 6px 6px;
}

#content #bigbox .text { 
	font-size:11px;
}

#content #bigbox .bluehead {
	margin:0 0 8px 0; 
	text-align:center; 
	color:#FFFFFF; 
	background-color:#000066; 
	font-weight:bold; 
	padding:6px 0 6px 0;
}
#content #bigbox .greyhead {
	margin:0 0 8px 0; 
	text-align:center; 
	background-color:#5c9261; 
	font-weight:bold; 
	padding:6px 0 6px 0;
	color:#FFF;
	font-size:14px;
}

#content #bigbox .whitehead {
	margin:0 0 8px 0; 
	text-align:center; 
	background-color:#ffffff; 
	font-weight:bold; 
	padding:0;
	color:#FFF;
}


#content #bigbox2 ul { 
	margin:0 0 0 6px;
	padding:0 0 0 6px;
	font-size:10px;
}
#content #bigbox2 li { 
	margin:0 0 2px 6px;
	font-size:10px;
}




/*  to set up a two column framework  -- NK */

#content .leftcol {
	float:left;
}



#content .clear {
	clear: both;
}


#content .clearleft {
	clear: left;
}



#content .left_photo {
	float: left;
	margin: 0 25px 0 10px;
}

#content .right_photo {
	float: right;
	margin: 0 0 0 15px;
	width: 204px;
}

#content .float_right {
	float:right;
}

#content .rightarea {
	float:right;
	width:200px;
	margin-left:5px;
}

#content .logo {
	margin:0 0 12px 6px;
}

#content #left_col {
	width:70%;
}


html>body .right_photo {
	margin: 0 0 0 25px;
}

#content .right_photo ul {
	margin: 0 5px 15px 10px;
	padding: 0;
}

#content .right_photo ul li {
	margin-bottom: 10px;
}



#content li.whatsnewbullet {
	font-size: 10px;
	margin: 0px 3px 8px 3px;
	text-indent: 0px;
}

#content li.whatsnewbullet2 {
	font-size: 10px;
	margin: 0px 3px 3px 3px;
	text-indent: 0px;
	line-height:12px;
}

#content p.whatsnew_no_bullet{
	list-style-image: none; 
	font-size: 10px;
	font-weight: bold;
	margin: 3px 3px 0px 2px;
	text-indent: 0px;
}


#content ul.whatsnewbox {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 0 10px;
	padding: 2px 0 0 8px;
	font-size: 10px;
}

#content ul.whatsnewbox2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0 10px 10px;
	padding: 2px 0 0 15px;
	font-size: 10px;
	
	}

#content ul.whatsnewbox2 li  {
	font-size: 10px;
	margin: 0px 3px 3px 3px;
	text-indent: 0px;
	line-height:12px;
}
	
#content .column1 {
	border: 2px solid #ccc;
	width:400px;
	height:94px;
	float:left;
	margin: 3px 0 4px 4px;
	padding:2px 3px 0 3px;
	font-size:10px;
}
	
	
#content h5.new {
	padding: 4px 0 5px 5px;
	margin: 10px 0 15px 0 !important;
	color: #f69922;
	border-bottom: 4px solid #08539b;
}	


#content img.drop_shadow {
	margin: 0;
	padding: 0 10px 10px 0;
	background: url(../images/bkgd_dropshadow.gif) top left no-repeat;
	float:left;
}

html>body img.right_photo {
	margin-bottom:10px;
}



#content h2.greybarhead { 
	background: url(../images/greybar.gif)  top left no-repeat;
	height:15px; 
	margin:6px 0 12px 0; 
	padding:5px 40px 2px 8px; 
	font-family:Verdana, Arial, Helvetica, sans-serif !important; 
	font-weight:bold; 
	font-size:12px !important; 
	color:#fff;
	clear:left;
}


#content h2.greenbarhead { 
/*	width:425px;  */ 
	background: url(../images/greenbar200.gif)  top right no-repeat;
	background-color:#5c9261;
	height:15px; 
	margin:12px 0 2px 0; 
	padding:5px 10px 2px 8px; 
	font-family:Verdana, Arial, Helvetica, sans-serif !important; 
	font-weight:bold; 
	font-size:12px !important; 
	color:#fff;
	clear:left;
}

#content h2.greenbarhead2{ 
/*	width:64%;  */
	background: url(../images/greenbar200.gif)  top right no-repeat;
	background-color:#5c9261;
	height:15px; 
	margin:12px 210px 2px 0  !important; 
	padding:2px 10px 6px 8px; 
	font-family:Verdana, Arial, Helvetica, sans-serif !important; 
	font-weight:bold; 
	font-size:13px !important; 
	color:#fff;
	clear:left;  
}


#content .boxmulti ul li ul {
	display: none !important;
}

#content .boxmulti ul li ul.on {
	display: block !important;
}

#content .boxmulti li {
	margin-bottom:8px !important;
}


#content .box li {
	margin-bottom:8px !important;
}





/*   doesn't look like this tabnav stuff is being used -- NK, 21 sep */

#content #tabnav {
	list-style: none;
	list-style-image: none;
	margin: 0 0 0 0;
	padding: 0;

}

#content #tabnav li {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	height: 26px;
	background: url(../images/bkgd_tab_left.gif) transparent top left no-repeat;
	padding: 0 0 0 20px;
}

#content #tabnav a, #content #tabnav a:visited, #content #tabnav a:hover {
	display: block;
	float: left;
	height: 18px;
	background: url(../images/bkgd_tab_right.gif) transparent top right no-repeat;
	padding: 8px 1px 0 0;
	font-size: 0.85em;
	font-weight: bold;
}

#content #tabnav li.active {
	background: url(../images/bkgd_active_tab_left.gif) transparent top left no-repeat;
}

#content #tabnav li.active a {
	background: url(../images/bkgd_active_tab_right.gif) transparent top right no-repeat !important;
}





#content #type1 { 
	font-size:11px; 
}
#content #type1 td { 
	vertical-align:top;
}

#content #type1 .col1 {
	width:315px;
}

#content #type1 .col2 {
	width:135px;
}

#content #type1 .col3 {
	width:125px;
}	

#content #type1 .col4 {
	width:40px;
}	


	
#content #type2 #col1 {
	width:250px;
}

#content #type2 #col2 {
	width:110px;
}

#content #type2 #col3 {
	width:215px;
}


#content .sort {
	background: url(../images/downarrow.gif) transparent top right no-repeat;
	padding: 0 10px 0 0;
}


#content .datehead {
	font-size:16px;
}

#content .orange { 
	background-color:#FF9900;
}
#content .partnerhead {
	background-color:#c6daee;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#000;
}


#content .boldred {
	color: #FF0000;
	font-weight: bold;
	}
#content .boldredbig {
	color: #FF0000;
	font-weight: bold;
	font-size: 14px;
}


#content th.company, td.company {
	background-color: #dfeaf6 !important;
	text-align: left;
	font-size: 1.0em;
	color: #000 !important;
	font-weight:bold;
}

#content th.companynobold, td.companynobold {
/*	background-color: #dfeaf6 !important;  */
	text-align: left;
	font-size: 1.0em;
	color: #000 !important;
	font-weight: normal;
}


#content table.top td {
	vertical-align: top;
}

#content .listings {
	background-color: #eee;
	width: 500px;
	border-top: 2px solid #f69922;
	border-bottom: 2px solid #f69922;
	padding: 5px 0;
	height: 55px;
}

html>body .listings {
	width: 550px;
}

#content .listings a, #content .listings a:visited {
	color: #369;
	list-style: none;
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
	display: block;
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 3px 5px 3px;
	padding: 2px 4px;
	border: 1px solid #eee;
}



html>body #content .listings a, html>body #content .listings a:visited {
	width: 120px;
}

#content .listings a:hover {
	color: #f69922;
}

#content .listings a.active, #content .listings a.active:hover, #content a.active:visited {
	background-color: #f69922;
	color: #fff;
	border: 1px solid #fff;
}

#content table.partners th {
 	background-color:#eee !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#fff !important;
	}
	
#content .thumb {
	float:left;
	width:94%;
}

#content .thumb img {
	float:left;
	margin-right:6px;
}




/* For hide and reveal depending on whether javascript is enabled.  */



#content .revealed {display:none;}
#content .revealed2 {display:inline;}




/*  this is still under development, attempt to use the graphical blue arrow instead of the character for the arrow  
th.forwardSort
        {
 background:transparent url(../images/bluedown.gif) no-repeat 0 0 !important; 
        }
  th.reverseSort
        {
 background:transparent url(../images/blueup.gif) no-repeat 0 0 !important; 
        }  
		
*/

/*     Home page related styles -- added 21 August 2008        */


#content #process {
	width: inherit;
	padding-bottom: 20px;

}

#content .process {
	margin: 0;
	list-style: none;
	padding: 0;
}

#content .process li {
	background: url(../images/homepage/bkgd-arrow-blue.gif) transparent right 40px no-repeat;
	float: left;
	width: 107px;
	height: 95px;
	margin: 0 5px 10px 0;
}

#content .process li.last {
	background-image: none;
}


#content #process .box {
	background: url(../images/homepage/bkgd-box-home.gif) transparent top left no-repeat;
	width: 79px;
	height: 90px;
	font-size: 90%;
	line-height: 14px;
	display: block;
	border: 0;
	padding: 5px 5px 0 5px;
	text-align: center;
}

#content #process .box a {
	text-decoration: underline;
}

#content #process .box span {
	text-indent: -222em;
	display: block;
	margin: 0 0 5px 0;
}

#content .one {
	background: url(../images/homepage/one.gif) transparent top left no-repeat;
}

#content .two {
	background: url(../images/homepage/two.gif) transparent top left no-repeat;
}

#content .three {
	background: url(../images/homepage/three.gif) transparent top left no-repeat;
}

#content .four {
	background: url(../images/homepage/four.gif) transparent top left no-repeat;
}

#content .five {
	background: url(../images/homepage/five.gif) transparent top left no-repeat;
}

#content .orangebullet ul { 
	margin:10px 0 0 0;
}

#content .orangebullet li { 
	list-style-image: url(../images/homepage/orange-bullet.gif);
	margin:5px 0 5px 0;
	padding:0;
	font-size:1.1em;

}

#content .homepage_rightarea {
	float:right;
	width:221px;
	margin-left:15px;
}

#content #homepagebox {
	width:221px;
	height:100%;
	font-size:9px;
	line-height:11px;
	background-color:#FFFFFF;
	margin-bottom:15px;
}

#content #whatsnewbox_top {
	width:217px;
	height:27px;
	background-image:url(../images/homepage/whatsnew-top.gif);
}

#content #toprankings_top {
	width:217px;
	height:27px;
	background-image:url(../images/homepage/toprankings-top.gif);
}


#content #changebox_top {
	width:221px;
	height:10px;
	background-image:url(../images/homepage/changebox-top.gif);
}


#content #box_middle {
	width:217px;
	background-image:url(../images/homepage/whatsnew-middle.gif);
	background-repeat: repeat-y;
}

#content #box_bottom {
	width:217px;
	height:5px;
	background-image:url(../images/homepage/whatsnew-bottom.gif);
}

#content #changebox_middle {
 	width:221px;
	background-image:url(../images/homepage/changebox-middle.gif);
	background-repeat: repeat-y;
}

#content #changebox_bottom {
	width:221px;
	height:9px;
	background-image:url(../images/homepage/changebox-bottom.gif);
}




#content #content #thecontent p {
	margin:10px;
	padding:0 10px;
}


#content #thecontent h1 {
	margin:5px;
	padding:0 8px;
	font-size:12px;
	line-height:13px;
	color:#f8991d;
	text-align:center;
}




#content .right-box {
		width: 217px;
		margin: 0 0 20px 0;
		background: url(../images/homepage/bkgd-box.gif) transparent top left repeat-y;
	}
	
#content .right-box h5 {
		background: url(../images/homepage/bkgd-box-top.gif) transparent top left no-repeat;
		height: 24px;
		padding:5px 0 0 15px;
		margin-top: 0;
	}
	
#content .right-box .bottom {
		height: 2px;
		background: url(../images/homepage/bkgd-box-bottom.gif) transparent bottom left no-repeat;
	}
	

#content .change-box {
		width: 320px;
		margin: 0 0 10px 0;
		 /* background: url(../images/homepage/changebox-middle.gif) transparent top left repeat-y; */
	}
	
#content .change-box h5 {
		/*background: url(../images/homepage/changebox-top.gif) transparent top left no-repeat;*/
		height: 10px;
		margin: 0;
		padding:12px 6px 6px 6px;
		font-size:12px;
		line-height:13px;
		color:#f8991d;
		text-align:center;				
	}
	
#content .change-box p {
		font-size:11px;
		line-height:14px;
		padding: 0 10px;
		margin:10px 0 0 0;
	}	


#content .change-box .bottom {
		height: 12px;
		background: url(../images/homepage/changebox-bottom.gif) transparent bottom left no-repeat;
	}
	
#content .change-box1 #change-box2, 
#content .change-box1 #change-box3, 
#content .change-box1 #change-box4,
#content .change-box1 #change-box5 {
	display: none;
}

#content .change-box2 #change-box1, 
#content .change-box2 #change-box3, 
#content .change-box2 #change-box4,
#content .change-box2 #change-box5 {
	display: none;
}

#content .change-box3 #change-box1, 
#content .change-box3 #change-box2, 
#content .change-box3 #change-box4,
#content .change-box3 #change-box5 {
	display: none;
}

#content .change-box4 #change-box1, 
#content .change-box4 #change-box2, 
#content .change-box4 #change-box3,
#content .change-box4 #change-box5 {
	display: none;
}

#content .change-box5 #change-box1, 
#content .change-box5 #change-box2, 
#content .change-box5 #change-box3, 
#content .change-box5 #change-box4 {
	display: none;
} 

#controlboxes a {
background:#82868b;
display:inline-block;
height:8px;
margin:0 12px 0 0;
padding:0;
width:8px
}
#controlboxes a:hover{background:#00b2cc;}
.change-box1 #controlone, .change-box2 #controltwo, .change-box3 #controlthree, .change-box4 #controlfour, .change-box5 #controlfive{background:#0066cc;}

/* applies to everything except IE6  */
html>body #content .extraspace {
		margin-top:15px;
}
/*  applies to IE6  */

#content .extraspace {  
		margin-top:10px;		
}


#content .clearleft2 {
	clear: left;
	line-height:0;
}

#city {
	font-size:75%;
	color:#404b51;
	font-family:"Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;	
}

/*   NK: commented out 18 March 2009 so subs and sups will look like they do in Clean Energy, code for class=subscript etc. changed to <sub>xxx</sub> throughout the site.

.superscript, sup {
	font-size: 9px;
	vertical-align: top;
	line-height: 9px;
}

.subscript, sub {
	font-size: 9px;
	vertical-align: bottom;
}   



html>body .subscript {
	font-size: 9px;
	vertical-align:middle;
}

html>body .superscript {
	font-size: 9px;
	vertical-align: top;
	line-height: 13px;
}

*/

#content .spotlight {
	display:none;
}



/* tabs styles as on home page - added by JM 5/11/12 for initiatives/index.htm page */
#content div.tabscontainer{
    margin:0px 0px;
}

#content div.tabscontainer div.tabs{
    list-style: none;
    /*width: 150px; add/adjust inline as needed*/
    cursor: pointer;
    float:left;
    margin-top: 0px;
    left: 0px;
    z-index: 2;
}

#content div.tabscontainer div.curvedContainer{
	/*margin-left: 150px; add/adjust inline as needed to match width above*/
	margin-bottom: 6px;
	border: none;
	height:203px;
	background-color:#f0f0f0;

}

#content div.tabscontainer div.curvedContainer .tabcontent{
	display:none;
	padding:15px;
	font-size:13px;
}

#content div.tabs div.tab{
    display: block;
    height: 50px;
    background: #c1ddf5;
    border:  none;
    position: relative;
   	color: #039 ;
}

#content div.tabs div.link{
	padding-left: 6px;
	padding-top:6px;
    font-size: 13px;
	line-height:15px;
	font-weight: bold;
}
#content div.tabs div.link a:active {
	color:#FFF;
}
#content div.tabs div.link a:hover {
	color:#FFF;
}


#content div.tabs div.link a {
	color:#0066cc;
}

#content div.tabs div.tab.selected a {
    color: #ffffff;
 
}

#content div.tabs div.tab.selected{
    background: url(../images/homepage/menuSelBack.png) repeat-x;
 
}

#content div.tabs div.tab.first{
	border-bottom: #ffffff solid 1px;
 
}

#content div.tabs div.tab.last{
	border-top: #ffffff solid 1px;
}

#content div.tabs div.tab div.arrow{
    position: absolute;
    background: url(../images/homepage/homeSelArrow.png) no-repeat;
    height: 58px;
    width: 21px;
    left: 100%;
    top: 0px;
    display: none;
}

#content div.tabs div.tab.selected div.arrow{
    display: block;
}

.DashBullets li:before
{
    content: " - ";
}

#indivconfchamp tr td, #big10conf tr td {
	font-size: 10.3667px !important;
}